Subject: RE: bash and keyboard (again)
From: [email-masked] (Michael Lemke, Sternwarte Bamberg, Phone: +49-951-9522216)

18 Jun 1998 00:55:58 -0700
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked],
        [email-masked]
X-Unparseable-Date: Wed, 17 Jun 1998 23:21:54 MET-1MET DST

In a message of Wed, 17 Jun 1998 07:31:12 +0200
Received on Wed, 17 Jun 1998 07:31:29 MET-1MET DST

Santi MAURO <[email-masked]> wrote to [email-masked]

>Michael Lemke <[email-masked]> wrote
>>Sergey Okhapkin <[email-masked]> wrote
>>to: [email-masked] <[email-masked]>, 'Santi MAURO'
>>
>>>Santi MAURO wrote:
>>>>    In order to be able to type #,[,|,... with a french keyboard on bash
>>>> running on a NT4.0, I downloaded Sergey's coolview version. 
>>>>    But I don't have the b19 version of gnu-win32, only the b18.
>>>>    
>>>>    Is there a solution in b18 ?
>>>
>>>Probably, someone in this list have my patched B18 cygwin.dll?
>>>
>>
>>I still should.  It is at home, though, and I don't know which version
>>it really is.
>>

Ok, now I've put my version up on

     http://www.sternwarte.uni-erlangen.de/ftp/michael/cygb18.zip
      ftp://www.sternwarte.uni-erlangen.de/pub/michael/cygb18.zip

Michael	

--
Michael Lemke
Sternwarte Bamberg, University of Erlangen-Nürnberg, Germany
([email-masked] or [email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".